Node('ahtwo.frappy.psi.ch',
     'Andeen Hagerlin 2700 and 2550 Capacitance Bridges',
)

# TODO: adapt names (cap, cap2) to your experiment

Mod('cap_io',
    'frappy_psi.ahcapbridge.IO', '',
    uri='linse-leiden-ts:3002'
)

Mod('cap',
    'frappy_psi.ahcapbridge.AH2700',
    'capacitance',
    acquisition_key='averexp',
    io='cap_io',
    loss_module = 'loss',
    freq_module = 'freq',
)

Mod('capvolt',
    'frappy_psi.ahcapbridge.Voltage',
    'excitation voltage',
    cap = 'cap',
)

Mod('cap2_io',
    'frappy_psi.ahcapbridge.IO', '',
    uri='linse-leiden-ts:3001'
)

Mod('cap2',
    'frappy_psi.ahcapbridge.AH2550',
    'capacitance',
    acquisition_key='averexp',
    io='cap2_io',
    loss_module = 'loss2',
)

